---
title:  vela system info
---

Show vela client and cluster chartPath

### Synopsis

Show vela client and cluster chartPath

```
vela system info [flags]
```

### Options

```
  -h, --help   help for info
```

### Options inherited from parent commands

```
  -e, --env string   specify environment name for application
```

### SEE ALSO

* [vela system](vela_system)	 - System management utilities

###### Auto generated by spf13/cobra on 20-Mar-2021
